
/* ------------------------ Featured Section ------------------------ */

    .featured{
        padding-bottom:0;
        padding-top: 0;
    }



    .featured h1{
        margin-bottom: -1rem;
        margin-top:1rem;

    }

    .featured .featured-slider .box{
        margin:2rem 0;
        position: relative;
        overflow: hidden;
        border:var(--border);
        text-align: center;
        border-radius: var(--border-radius);
    }

    .featured .featured-slider .box:hover{
        border: var(--border-hover);
    }

    .featured .featured-slider .box .image{
        padding:2rem;
        background: linear-gradient(15deg, var(--grey-color) 30%, #fff 30.1%);
    }

    .featured .featured-slider .box .image img {
        box-shadow: -0.7rem 0.7rem 8px 0.4px #ababab;
        height: 250px;
    }

    .featured .featured-slider .box .content{
        background:var(--grey-color);
        padding:1.5rem;
        padding-top: 0;
    }

    .featured .featured-slider .box .content h3{
        font-size: 1.7em;
        color:var(--black-text);
    }

    .featured .featured-slider .box .content .price{
        font-size: 1.4rem;
        color:var(--black-text);
    }

    .featured .featured-slider .box .content .price span{
        font-size: 1.3rem;
        color:var(--light-text);
        text-decoration: line-through;
    }
    .featured .btn{
        font-size: 1.2rem;
    }

    @media (max-width: 1050px) {
        .featured .featured-slider .box .image{
            padding: 1.4rem 1rem;
        }
    }

    @media (max-width: 992px) {
    }
